##
## $Id: Makefile.am,v 1.2 2001-09-27 12:02:50 chris Exp $
##

AUTOMAKE_OPTIONS = foreign 1.4

rtems_makedir = $(prefix)/make
rtems_make_Templatesdir = $(rtems_makedir)/Templates

rtems_make_Templates_DATA = Makefile.dir Makefile.leaf Makefile.lib

include $(top_srcdir)/automake/host.am
